LPT(4) | Kernel Interfaces Manual (MVME68k) | LPT(4)

# NAME

lpt — parallel port driver

# SYNOPSIS

lpt0 at pcc? ipl 1
lpt0 at pcctwo? ipl 1

# DESCRIPTION

This driver provides access to parallel ports. The bits in the minor number select various features of the driver.

Minor Bit | Function
128 | Use the interruptless driver. (polling)
64 | Do not initialize the device on the port.
32 | Automatic LF on CR.
16 | Select 1.6uS strobe pulse width (default is 6.4uS)

# FILES

/dev/lpt0
  interrupt-driven parallel port device
/dev/lpa0
  polled parallel port device

# SEE ALSO

pcc(4), pcctwo(4)

November 28, 1999 | NetBSD 6.0